<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class Setting_model extends MY_Model{
	function __construct(){
		parent::__construct();
		
		$this->table = "WEB_SETTING";
		
//		$this->join .= "LEFT JOIN WEB_MENU ON WEB_MENU.PKKEY = <T>.MENU ";
	}
}